Ekiga GetHostAddress Remote Denial of Service Vulnerability

Ekiga is prone to a remote denial-of-service vulnerability because of memory mismanagement when handling user-supplied data.

Successfully exploiting this issue allows remote attackers to deny service to legitimate users.

Ekiga 2.0.5 and prior versions are reported vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus